[LabelInfo]
LabelSize = 700, 150, 30
Mode = 0
Density = 5
Speed = 2
Resolution = 300
LabelBox = 0
LabelGrid = 0
Offset = 0, 0
PrinterName = TEC B-SX4-CN
Direction = 0
CutMode = 0
PeelMode = 0
SensorType = 0
[Barcode]
Barcode1 = 20, 30, 2, 3,  6, 50, 0, 0, %1
Barcode2 = 380, 30, 2, 3,  6, 50, 0, 0, %2

[Barcode2D]
[String]
String1 =  50, 90, ºÚÌå,        31, 16, 0, 0, %3
String2 =  410, 90, ºÚÌå,        31, 16, 0, 0, %4


